Jump to content

Lyfe

Member
  • Content Count

    1
  • Joined

  • Last visited

  1. Unless they help you upgrade, it won't run on Centos currently. I *may* be able to remove this requirement in the future. So, do we have a chance that future builds will have stdc++ statically linked into the raknet build instead of hoping that the right version is available on various servers? Obviously, I'm interested in a resolution like that, as I have the same issue, just with yet another OS.
×
×
  • Create New...